﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*        PLAN NACIONAL PARA LA EVALUACIÓN DE LOS APRENDIZAJES (PLANEA)
/*                    TERCER GRADO DE PREESCOLAR (PLANEA 00)
/*
/*                     **** CUESTIONARIO PARA DOCENTES ****
/*
/*                     Ciclo escolar evaluado: 2017 - 2018
/*_____________________________________________________________________________
/*
/*
/*             SINTAXIS PARA ETIQUETAR LA BASE DE DATOS DE DOCENTES
/*                               EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla PLANEA00_2018_Docentes.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: analisis@inee.edu.mx
/*      Tel. 54820900  Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. México. D.F.
/*
/* FECHA DE LIBERACIÓN:  05 DE JULIO 2019
/*
/*  ****************************************************************************/




/***********************************************************************
/*                  Código para etiquetar las variables
/*
/**********************************************************************.
VARIABLE LABELS
     NACIONAL       "Variable auxiliar para obtener promedios nacionales"
     DOCENTE        "Identificador del docente"
     ESCUELA        "Identificador de la escuela"
     ID_SERV        "Tipo de escuela (identificador numérico)"
     SERV           "Tipo de escuela"
     ESTRATO        "Estrato del diseño muestral"
     RURALIDAD      "Rural-Urbano"
     ID_DOC_INSTR   "Identificador del cuadernillo de cuestionario de docentes"
     W_FGRPWT       "Peso muestral o ponderador del docente"
     KP_1           "¿Es usted hombre o mujer?"
     KP_2           "¿Qué edad tiene?"
     KP_3           "¿Cuál es el nivel máximo de educación formal que usted ha completado?"
     KP_4           "¿Cuántos años tiene trabajando como educadora?"
     KP_5           "¿Cuántos años tiene trabajando como educadora en esta escuela?"
     KP_6           "¿Imparte clases a este grupo desde el inicio del ciclo escolar?"
     KP_7           "¿Cuántas horas de clase a la semana imparte en esta escuela?"
     KP_8           "¿Cuántas horas de clase a la semana imparte en otras escuelas?"
     KP_9           "Además de ser educadora, ¿tiene otro trabajo por el cual reciba ingresos?"
     KP_10          "¿Cuánto tiempo tarda en llegar de su casa a esta escuela?"
     KP_11          "¿Cuál es el nivel máximo de estudios de su madre?"
     KP_12          "¿Habla usted una lengua indígena?"
     KP_13          "En este grupo, ¿imparte usted clases en lengua indígena?"
     KP_14          "¿En cuáles de los siguientes programas de estímulos económicos ha participado? Programa de Estímulos al Desempeño del Personal Docente"
     KP_15          "¿En cuáles de los siguientes programas de estímulos económicos ha participado? Programa Nacional de Carrera Magisterial"
     KP_16          "¿En cuáles de los siguientes programas de estímulos económicos ha participado? Otro"
     KP_17          "¿En cuál de los siguientes aspectos de su actividad docente le gustaría recibir más capacitación?"
     KP_18          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar las clases para este grupo? Plan y programas de estudio (SEP)"
     KP_19          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar las clases para este grupo? Libros de texto (SEP)"
     KP_20          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar las clases para este grupo? Libros para el maestro (SEP)"
     KP_21          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar las clases para este grupo? Avance programático"
     KP_22          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar las clases para este grupo? Otros libros (enciclopedias, diccionarios, libros de texto comerciales, de caligrafía, ortografía, entre otros)"
     KP_23          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar las clases para este grupo? Revistas o periódicos"
     KP_24          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar las clases para este grupo? Internet"
     KP_25          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar las clases para este grupo? Plataformas virtuales o programas de computadora"
     KP_26          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar las clases para este grupo? Videos o materiales visuales"
     KP_27          "¿Con qué frecuencia utiliza los siguientes materiales para trabajar con sus alumnos? Impresos (colección Libros del Rincón u otros libros, cuadernos de actividades, revistas, periódicos y abecedario)"
     KP_28          "¿Con qué frecuencia utiliza los siguientes materiales para trabajar con sus alumnos? Audiovisuales (televisión, DVD y reproductor de audio)"
     KP_29          "¿Con qué frecuencia utiliza los siguientes materiales para trabajar con sus alumnos? Para dibujar, pintar, recortar y armar (tijeras, pegamento, crayolas y colores)"
     KP_30          "¿Con qué frecuencia utiliza los siguientes materiales para trabajar con sus alumnos? De observación y experimentación (animales de juguete, lupas y plantas)"
     KP_31          "¿Con qué frecuencia utiliza los siguientes materiales para trabajar con sus alumnos? Para la realización de actividades físicas (aros, pelotas y cuerdas)"
     KP_32          "¿Con qué frecuencia utiliza los siguientes materiales para trabajar con sus alumnos? De música y dramatización (instrumentos musicales, muñecos y disfraces)"
     KP_33          "¿Con qué frecuencia utiliza los siguientes materiales para trabajar con sus alumnos? Para la construcción de nociones matemáticas (rompecabezas, objetos para clasificar, objetos con números, figuras y cuerpos geométricos)"
     KP_34          "¿Qué porcentaje del contenido de los programas considera que cubrirá al final del ciclo escolar?"
     KP_35          "¿En qué medida los siguientes aspectos representan una dificultad para cubrir los contenidos de los programas? Programas demasiado extensos"
     KP_36          "¿En qué medida los siguientes aspectos representan una dificultad para cubrir los contenidos de los programas? Suspensión de clases"
     KP_37          "¿En qué medida los siguientes aspectos representan una dificultad para cubrir los contenidos de los programas? Características de los alumnos"
     KP_38          "¿En qué medida los siguientes aspectos representan una dificultad para cubrir los contenidos de los programas? Falta de materiales"
     KP_39          "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Me hacen falta algunos prerrequisitos: escolaridad, experiencia o antigüedad"
     KP_40          "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? El desarrollo profesional es demasiado caro o incosteable"
     KP_41          "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Falta de apoyo de las autoridades educativas"
     KP_42          "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Conflictos entre las actividades de desarrollo profesional y mi horario de trabajo"
     KP_43          "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Falta de tiempo debido a mis responsabilidades familiares"
     KP_44          "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Falta de oferta pertinente para mi desarrollo profesional"
     KP_45          "¿Cuántos alumnos están inscritos en este grupo?"
     KP_46          "¿En este grupo usted enseña al mismo tiempo a alumnos de dos o más grados (grupo multigrado)?"
     KP_47          "¿Cuenta usted con alguna asistente que le apoye en su labor como educadora en el salón de clases?"
     KP_48          "¿Tiene niños en su salón de clases que presenten alguna de las siguientes discapacidades? Motriz: Dificultad permanente para caminar, moverse, subir o bajar"
     KP_49          "¿Tiene niños en su salón de clases que presenten alguna de las siguientes discapacidades? Visual: Pérdida de la visión, que no se resuelve usando lentes"
     KP_50          "¿Tiene niños en su salón de clases que presenten alguna de las siguientes discapacidades? De lenguaje: Dificultad para hablar, comunicarse o conversar"
     KP_51          "¿Tiene niños en su salón de clases que presenten alguna de las siguientes discapacidades? Auditiva: Pérdida de la audición, que no se resuelve usando aparato auditivo"
     KP_52          "¿Tiene niños en su salón de clases que presenten alguna de las siguientes discapacidades? Cognitiva: Dificultad para aprender por alguna limitación mental o cognitiva ya diagnosticada"
     KP_53          "¿En total, cuántos niños en su salón de clases tienen alguna de las discapacidades anteriores?"
     KP_54          "¿Se siente usted profesionalmente capacitada para atender las necesidades educativas de los alumnos con discapacidad?"
     KP_55          "Durante este año escolar, ¿en algún momento se ha sentido rebasada por el esfuerzo que representa atender a los niños con esas dificultades en su grupo?"
     KP_56          "¿Cuenta con el apoyo de una persona capacitada para atender a los niños con esas dificultades en su grupo?"
     KP_57          "En este grupo, ¿con qué frecuencia los alumnos presentan las siguientes conductas? Llegar tarde a la escuela"
     KP_58          "En este grupo, ¿con qué frecuencia los alumnos presentan las siguientes conductas? Ausentismo (faltas injustificadas)"
     KP_59          "En este grupo, ¿con qué frecuencia los alumnos presentan las siguientes conductas? Intimidación, abuso verbal entre alumnos u otras formas de acoso escolar (bullying)"
     KP_60          "En este grupo, ¿con qué frecuencia los alumnos presentan las siguientes conductas? Agresiones físicas entre alumnos"
     KP_61          "En el último mes, ¿cuántos días hábiles no pudo asistir a dar clases?"
     KP_62          "En el último mes, ¿cuántos días hábiles tuvo que faltar a esta escuela por algún motivo de enfermedad, comisión, días económicos, etcétera?"
     KP_63          "¿Con qué frecuencia los padres de familia de este grupo participan en las siguientes acciones? Preguntar sobre el avance de su hijo"
     KP_64          "¿Con qué frecuencia los padres de familia de este grupo participan en las siguientes acciones? Recibir sugerencias para apoyar a su hijo"
     KP_65          "¿Con qué frecuencia los padres de familia de este grupo participan en las siguientes acciones? Reparar mobiliario o pintar salones"
     KP_66          "¿Con qué frecuencia los padres de familia de este grupo participan en las siguientes acciones? Aportar materiales que se necesitan en la escuela"
     KP_67          "¿Con qué frecuencia los padres de familia de este grupo participan en las siguientes acciones? Organizar eventos"
     WVARSTRR       "Identificador del pseudoestrato (1 a 100) definido para el cálculo de errores estándar con el método de remuestreo BRR"
     W_FGRR1        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR2        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR3        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR4        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR5        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR6        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR7        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR8        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR9        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR10       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR11       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR12       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR13       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR14       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR15       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR16       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR17       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR18       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR19       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR20       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR21       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR22       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR23       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR24       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR25       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR26       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR27       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR28       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR29       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR30       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR31       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR32       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR33       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR34       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR35       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR36       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR37       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR38       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR39       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR40       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR41       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR42       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR43       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR44       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR45       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR46       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR47       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR48       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR49       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR50       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR51       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR52       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR53       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR54       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR55       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR56       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR57       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR58       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR59       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR60       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR61       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR62       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR63       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR64       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR65       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR66       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR67       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR68       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR69       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR70       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR71       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR72       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR73       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR74       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR75       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR76       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR77       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR78       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR79       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR80       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR81       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR82       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR83       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR84       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR85       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR86       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR87       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR88       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR89       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR90       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR91       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR92       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR93       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR94       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR95       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR96       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR97       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR98       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR99       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR100      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     VERSION        "Versión de la base de datos"
.



/***********************************************************************
/*       Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
     ID_SERV
                1      "General Pública"
                2      "Indígena"
                3      "Técnica Pública"
                4      "Telesecundaria"
                5      "Comunitaria"
                6      "Privada"/
     RURALIDAD
                0       "Urbano"
                1       "Rural"
                9       "No identificada"/
     KP_1
                1      "Hombre"
                2      "Mujer"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_2
                1      "Menos de 25 años"
                2      "25 a 29 años"
                3      "30 a 39 años"
                4      "40 a 49 años"
                5      "50 a 59 años"
                6      "60 años o más"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_3
                1      "Preparatoria o bachillerato"
                2      "Normal básica o sin licenciatura"
                3      "Normal de nivel licenciatura"
                4      "Estudios técnicos o comerciales con secundaria terminada"
                5      "Estudios técnicos o comerciales con preparatoria terminada"
                6      "Licenciatura o profesional"
                7      "Especialidad después de la licenciatura"
                8      "Maestría o doctorado"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_4
     KP_5
                1      "Menos de 1"
                2      "1 a 2"
                3      "3 a 5"
                4      "6 a 10"
                5      "11 a 15"
                6      "16 o más"
                96     "Valor Inconsistente"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_6
                1      "Sí"
                2      "No"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_7
                1      "Menos de 6"
                2      "De 7 a 12"
                3      "De 13 a 18"
                4      "De 19 a 24"
                5      "Más de 24"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_8
                1      "Ninguna"
                2      "Menos de 6"
                3      "De 7 a 12"
                4      "De 13 a 18"
                5      "De 19 a 24"
                6      "Más de 24"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_9
                1      "Sí"
                2      "No"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_10
                1      "Menos de 15 minutos"
                2      "De 15 a 30 minutos"
                3      "Más de 30 minutos y hasta 1 hora"
                4      "Más de 1 hora y hasta 2 horas"
                5      "Más de 2 horas"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_11
                1      "No estudió"
                2      "Primaria incompleta"
                3      "Primaria completa"
                4      "Secundaria incompleta"
                5      "Secundaria completa"
                6      "Preparatoria, bachillerato o carrera técnica"
                7      "Carrera universitaria o posgrado (especialidad, maestría o doctorado)"
                8      "No sé"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_12
                1      "Sí"
                2      "No"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_13
                1      "Sí, menos de la mitad del tiempo de clase"
                2      "Sí, aproximadamente la mitad del tiempo de clase"
                3      "Sí, más de la mitad del tiempo de clase"
                4      "No"
                96     "Valor Inconsistente"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_14
     KP_15
     KP_16
                1      "Sí"
                2      "No"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_17
                1      "Contenido"
                2      "Didáctica"
                3      "Prácticas en el salón de clases"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_18
     KP_19
     KP_20
     KP_21
     KP_22
     KP_23
     KP_24
     KP_25
     KP_26
                1      "No cuento con este recurso"
                2      "No lo utilicé"
                3      "Una o dos veces al mes"
                4      "Al menos una vez a la semana"
                5      "Diariamente"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_27
     KP_28
     KP_29
     KP_30
     KP_31
     KP_32
     KP_33
                1      "No cuento con este recurso"
                2      "Nunca"
                3      "Pocas veces"
                4      "Muchas veces"
                5      "Siempre"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_34
                1      "Menos de 50%"
                2      "De 50% a menos de 60%"
                3      "De 60% a menos de 70%"
                4      "De 70% a menos de 80%"
                5      "De 80% a menos de 90%"
                6      "De 90% a menos de 100%"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_35
     KP_36
     KP_37
     KP_38
                1      "Ninguna"
                2      "Poca"
                3      "Mucha"
                96     "Valor Inconsistente"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_39
     KP_40
     KP_41
     KP_42
     KP_43
     KP_44
                1      "Totalmente en desacuerdo"
                2      "En desacuerdo"
                3      "De acuerdo"
                4      "Totalmente de acuerdo"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_45
                1      "Menos de 10"
                2      "De 10 a 19"
                3      "De 20 a 29"
                4      "De 30 a 39"
                5      "De 40 a 49"
                6      "50 o más"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_46
                1      "Sí"
                2      "No"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_47
                1      "No"
                2      "Sí, solamente parte de la jornada o algunos días"
                3      "Sí, todo el tiempo"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_48
     KP_49
     KP_50
     KP_51
     KP_52      1      "Sí"
                2      "No"
                96     "Valor Inconsistente"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_53
                1      "Ninguno"
                2      "1"
                3      "2"
                4      "3"
                5      "4 o más"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_54
                1      "Sí"
                2      "No"
                3      "No sabe"
                4      "No tiene alumnos con esas dificultades en su grupo"
                96     "Valor Inconsistente"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_55
                1      "Sí, muchas veces"
                2      "Sí, algunas veces"
                3      "Sí, pocas veces"
                4      "No, nunca"
                5      "No tengo alumnos con esas dificultades en mi grupo"
                96     "Valor Inconsistente"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_56
                1      "No"
                2      "Sí, solamente parte de la jornada o algunos días"
                3      "Sí, todo el tiempo"
                4      "No tengo alumnos con esas dificultades"
                96     "Valor Inconsistente"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_57
     KP_58
     KP_59
     KP_60      1      "Nunca"
                2      "Pocas veces"
                3      "Muchas veces"
                4      "Siempre"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_61
                1      "Ninguno"
                2      "1"
                3      "2"
                4      "3 o más"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_62
                1      "Ninguno"
                2      "1"
                3      "2"
                4      "3 o más"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"/
     KP_63
     KP_64
     KP_65
     KP_66
     KP_67
                1      "Nunca"
                2      "Pocas veces"
                3      "Muchas veces"
                4      "Siempre"
                98     "Respuesta Múltiple"
                99     "Respuesta Omitida"
.



/***********************************************************************
/* Declaración de valores perdidos.
/*
/**********************************************************************.

MISSING VALUES RURALIDAD (9).
MISSING VALUES KP_1 TO KP_67 (96,98,99).


EXECUTE .
